@font-face {
    font-family: 'Lora-Bold';
    src: url(../fonts/Lora-Bold.ttf);
}

@font-face {
    font-family: 'Lora-BoldItalic';
    src: url(../fonts/Lora-BoldItalic.ttf);
}

@font-face {
    font-family: 'Lora-Italic';
    src: url(../fonts/Lora-Italic.ttf);
}

@font-face {
    font-family: 'Lora-Medium';
    src: url(../fonts/Lora-Medium.ttf);
}

@font-face {
    font-family: 'Lora-MediumItalic';
    src: url(../fonts/Lora-MediumItalic.ttf);
}

@font-face {
    font-family: 'Lora-Regular';
    src: url(../fonts/Lora-Regular.ttf);
}

@font-face {
    font-family: 'Lora-SemiBold';
    src: url(../fonts/Lora-SemiBold.ttf);
}

@font-face {
    font-family: 'Lora-SemiBoldItalic';
    src: url(../fonts/Lora-SemiBoldItalic.ttf);
}